Skip to Content
0

SAP Ui5 Application upgrade from 1.18 to 1.38.

Feb 05 at 08:54 AM

44

avatar image

We have upgraded our application sap ui5 from 1.18 to 1.38 but this has resulted in multiple errors.

1. we are not able to navigate from one view to another we get an error saying duplicate id,i tried to resolve this by adding createId(idname) but this in turn throws an error saying the id is destroyed and cannot be used anymore,(this however worked fine in the previous version)

2. At Date field we do not see the date instead we get [Object object](this however worked fine in the previous version)

3. we are also getting The following problem occurred: parsererror - ,200,OK at multiple places.

Request you to please help provide a solution

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Jun Wu Feb 05 at 07:00 PM
0

no code no help

Share
10 |10000 characters needed characters left characters exceeded